function FileData_Pairs(x)
{
x.t("nytro","creating");
x.t("creation","option");
x.t("drive","creation");
x.t("drive","advanced");
x.t("drive","parameters");
x.t("create","simple");
x.t("create","virtual");
x.t("describes","create");
x.t("describes","virtual");
x.t("new","storage");
x.t("megaraid","storage");
x.t("advanced","configuration");
x.t("advanced","storage");
x.t("configurations","db15-001059-00-april");
x.t("lets","select");
x.t("simple","advanced");
x.t("simple","configuration");
x.t("configuring","storage");
x.t("requirements","section");
x.t("creating","new");
x.t("creating","virtual");
x.t("creating","storage");
x.t("settings","customize");
x.t("settings","system");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("provides","greater");
x.t("parameters","describes");
x.t("easiest","create");
x.t("device","creating");
x.t("select","additional");
x.t("select","drives");
x.t("number","settings");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","simple");
x.t("software","configuring");
x.t("software","creating");
x.t("specifies","limited");
x.t("customize","virtual");
x.t("section","describes");
x.t("option","provides");
x.t("option","easiest");
x.t("greater","flexibility");
x.t("configuration","lets");
x.t("configuration","specifies");
x.t("configuration","using");
x.t("additional","settings");
x.t("specific","requirements");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("storage","configurations");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("system","select");
x.t("using","megaraid");
x.t("limited","number");
x.t("drives","option");
x.t("drives","specific");
x.t("flexibility","creating");
}
